﻿<%@ Page Language="VB" AutoEventWireup="false" MasterPageFile="~/MasterPage/singlecolumn.master" CodeBehind="default.aspx.vb" Inherits="LeCroy.Website.OneHundredghz_default" %>
<asp:Content ID="Content1" ContentPlaceHolderID="CenterColumn" runat="server">
    <div id="categoryTop">
        <table border="0" cellpadding="0" cellspacing="0" width="100%">
            <tr>
                <td width="300" valign="top">
                    <h1 style="padding-top: 30px; font-size: 25px; color: #0076c0;">LabMaster 10-100Zi<br />100 GHz Oscilloscope</h1><span style="font-size:16px;">100 GHz Bandwidth<br />240 GS/s Real-Time Sampling Rate</span>
                    <p>The LabMaster 10-100Zi real-time oscilloscope boasts the world’s highest bandwidth and fastest sampling rate. This world-leading performance is key to analyzing and understanding the fastest phenomena found in R&D labs where engineers and scientists are working on next-generation communication systems, high-bandwidth electrical components, and fundamental scientific research.</p>
                </td>
                <td valign="top">
                    <img src="/images/labmaster10-100zi.png" border="0" height="278" width="350" />
                </td>
                <td valign="top">
                    <div class="subNav">
                    <ul>
                        <li><a href="/doc/docview.aspx?id=8636">LabMaster 10-100Zi Datasheet</a></li>
                        <li><a href="mailto:100ghz@teledynelecroy.com?subject=100 GHz Interest">Contact Us</a></li>
                    </ul>
                    </div>
                </td>
            </tr>
        </table>
    </div>
    <div id="categoryBottom">
        <table border="0" cellspacing="0" cellpadding="0">
            <tr>
                <td valign="top">
                    <h3>The Fastest Oscilloscope for the Fastest Signals</h3>
                    <p>With 100 GHz bandwidth and 240 GS/s sampling rate, the LabMaster 10-100Zi acquires the fastest signals generated by scientists and engineers today.</p>
                    <h3>Sophisticated Software for Sophisticated Analysis</h3>
                    <p>The LabMaster 10 Zi platform has the software tools and computing power to perform eye and jitter analysis on the fastest NRZ patterns and analyze complex signals such as coherent optical QAM and QPSK.</p>
                    <h3>Real-Time MATLAB Analysis</h3>
                    <p>Applying custom signal processing algorithms to waveforms in real-time is exceptionally easy with the LabMaster 10-100Zi. Assign MATLAB scripts to math functions for rapid debug & execution.</p>
                    <h3>For More Information</h3>
                    <p>We invite you to contact us at <a href="mailto:100ghz@teledynelecroy.com?subject=100 GHz Interest">100GHz@teledynelecroy.com</a> for more information on how 100GHz can help you solve high-speed measurement challenges.</p>
                </td>
                <td width="75px">&nbsp;</td>
                <td valign="top"><img src="/images/labmaster10-100zi-03.png" width="300px" border="0" /><div class="caption" style="font-style: italic;">Constellation diagram of 80 and 160 GBaud QPSK signal using two 100 GHz channels. (Courtesy Bell Labs, Alcatel-Lucent)
</span></td>
            </tr>
        </table>
        <div class="rounded2">
            <table border="0" cellspacing="0" cellpadding="0">
                <tr>
                    <td class="left" valign="top"><img src="/images/labmaster10zi_series.png" align="left" height="200px" /></td>
                    <td width="75px">&nbsp;</td>
                    <td align="center" class="right" valign="middle">
                        <br /><br /><h1>LabMaster 10 Zi Oscilloscopes</h1>
                        <h4>The 100 GHz LabMaster 10-100Zi is built on the LabMaster 10 Zi oscilloscope platform, with bandwidths ranging from 20 GHz to 100GHz.</h4><br />
                        <a href="/oscilloscope/oscilloscopeseries.aspx?mseries=484" onclick="ga('send', 'event', '100Ghz', 'Button', 'Explore 10 Zi', {'nonInteraction': 1});"><img src="/images/oscilloscope/explore_labmaster_10zi.png" alt="Explore LabMaster 10 Zi-A" border="0"></a>
                    </td>
                </tr>
            </table>
        </div>
    </div>
</asp:Content>